* {
	margin: 0;
	padding: 0;
	font-family: 'Geogrotesque Rg';
}
.clear {
	clear: both;
}
body {
}
.hidden {
	overflow: hidden;
}
.pre {
	width: 100%;
	height: 100%;
	background-color: white;
	position: absolute;
	overflow: hidden;
	z-index: 100;
}
.loader {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.slash {
	background-color: #39B54A;
	width: 100%;
	height: 200%;
	-ms-transform: rotate(14.454deg);
	-webkit-transform: rotate(14.454deg);
	transform: rotate(14.454deg);
	position: relative;
	left: 110%;
	top: 0;
}
.load {
	height: 2px;
	width: 0px;
	background-color: green;
}
.logo {
	display: none;
}
header {
	width: 100%;
	text-align: center;
	margin: 0 auto;
}
.vidwrap {
	position: relative;
	padding-bottom: 50%; /* 16:9 */
	height: 0;
	overflow: hidden;
}
#intro {
	width: 100%;
	position: absolute;
	bottom: 0;
}
.vidlogo {
	width: 100%;
	height: 100%;
	background-image: url(../images/mainlogo.png);
	z-index: 1;
	position: absolute;
	background-repeat: no-repeat;
	background-position: center;
}
.container, .social {
	font-size: 30px;
}
.container{
	padding-top: 37px;
	max-width: 1140px;
	margin: 0 auto;
}
h1 {
	font-size: 42px;
	font-family: 'Geogrotesque Rg';
	color: #10391c;
	text-align: center;
	font-weight: normal;
	margin-bottom: 23px;
}
strong, .booklet {
	font-size: 30px;
	font-family: 'Geogrotesque Rg';
	color: #10391c;
	text-align: center;
	font-weight: normal;
}
.container h1 span {
	font-family: 'Geogrotesque SmBd';
}
.left {
	float: left;
	max-width: 478px;
	width: 100%;
	margin-right: 85px;
}
.box {
	width: 100%;
	margin-bottom: 37px;
	max-height: 178px;
	height: 100%;
}
.box img {
	width: 100%;
}
.whatwedo {
    position: relative;
    color: #fff;
    bottom: 43px;
    background-color: #39B54A;
    font-size: 20px;
    padding: 5px 15px;
    float: left;
}
.right {
	font-size: 20px;
	font-family: 'Geogrotesque Md';
	color: #302E2F;
    width: 50%;
    float: right;
}
.divslash {
	-ms-transform: rotate(14.454deg);
	-webkit-transform: rotate(14.454deg);
	transform: rotate(14.454deg);
}
.contactus {
	width:90%;
	margin-bottom: 30px;
}
.social {
	width: 100%;
	margin: 0 auto;
}
.contactus, .social {
	text-align: center;
	position: relative;
	z-index: 2;
	max-width: 1140px;
}
.details a {
	color: #302E2F;
	text-decoration: none;
}
.email, .phone, .location {
	margin-bottom: 45px;
}
footer {
	position: relative;
}
#mapslash {
    height: 555px;
    width: 145px;
    display: inline-block;
    position: relative;
    z-index: 1;
    background-color: #fff;
    float: left;
    left: 72px;
    bottom: 27px;
}
.socialtitle {
	display: none;
}
.contactus {
	color: #302E2F;
	margin: 45px auto;
	margin-top: 0;
}
.contactform {
    float: left;
    width: 37.5%;
    position: absolute;
    z-index: 2;
    margin-left: 12.5%;
    padding-top: 37px;
}
.contactform .form {
	width: 100%;
}
.form input[type="submit"] {
	width: 80%;
}
.contactform textarea {
    width: 94.5%!important;
    padding-left: 16px!important;
    height: 220px;
    float: right;
}
.contactform label {
	vertical-align: middle;
	font-size: 20px;
}
.contactform input {
	float: right;
	width: 90%;
}
.contactform input, .contactform textarea {
	color: #fff;
    background-color: rgba(0,56,15,0.4);
	-webkit-appearance: none;
	display: block;
	border: none;
	cursor: pointer;
	margin: 0 auto;
	outline: none;
	padding: 5px;
	padding-left: 20px;
	font-size: 20px;
	margin-bottom: 10px;
}
.formslash {
	width: 13px;
	height: 37px;
	display: inline-block;
	left: 5px;
	bottom: 2px;
	position: relative;
	z-index: 1;
	background-color: #fff;
	float: right;
}

::-webkit-input-placeholder {
color: #fff;
}
:-moz-placeholder {
color: #fff;
}
::-moz-placeholder {
color: #fff;
}
:-ms-input-placeholder {
color: #fff;
}
 .error::-webkit-input-placeholder {
color: red;
}
.error:-moz-placeholder {
color: red;
}
.error::-moz-placeholder {
color: red;
}
.error:-ms-input-placeholder {
color: red;
}
.map {
	float: right;
	height: 537px;
	width: 55%;
	display: inline-block;
}
#map {
	height: 537px;
}
h1.sent {
	float: left;
	font-size: 25px;
}
.footer, #mapslash, .divslash{
	background-color:#39B54A;
	}
.footer{
    width: 100%;
    height: 537px;
    margin-top: -45px;
    position: relative;
	}
	.white {
    background-color: #fff;
    width: 100%;
    height: 45px;
    z-index: 3;
    position: relative;
    bottom: 45px;
}
.booklet {
    margin-top: 20px;
    background-color: #39b54a;
    font-weight: bold;
}
.booklet a {
    color: #fff;
    text-decoration: none;
    padding: 20px;
	display:block;

}
@media screen and (max-width: 1560px) {
.contactform {
	width: 40%;
	margin-left: 10.048%;
}
.contactform input {
	width: 90%;
}
.contactform textarea {
	width: 96.5%!important;
}
}
@media screen and (max-width:1280px) {
img.logo { width: 90%;}
.wrapper{ padding:20px;}
.left{ display: none;}
.right { width:100%; }
.booklet{ margin-bottom:40px;}
.box {
    max-height: 100%;
    margin: 0 auto;
    text-align: center;
}
}
 @media screen and (max-width: 1140px) {
.contactform input, .contactform textarea {
    color: #fff;
}
.contactform input {
	width: 87%;
}
.contactform textarea {
	width: 94.5%!important;
}
.container {
	max-width: 960px;
}
.map {
	width: 60%;
}
.right {
	text-align: center;
}
}
 @media screen and (max-width:860px) {
 .left{ display: block;}
.booklet{ margin-bottom:0px;}

.vidlogo {
	background-size: 200px;
}
.socialtitle {
	display: block;
}
.left {
	float: none;
	width: 100%;
	max-width: 100%;
}
.whatwedo {
    float: none;
    bottom: 9px;
    margin-bottom: 20px;
}
.box {
	max-height: 100%;
	margin: 0 auto;
	text-align: center;
}
.right {
	float: none;
	width: 90%;
	text-align: center;
	margin: 0 auto;
}
.contactform input {
	width: 84%;
}
h1.sent {
	float: none;
}
.form input[type="submit"] {
	width: 84%;
}
.contactform input, .contactform textarea{
    background-color:#39B54A;
}
.contactus, .details, .right {
	font-size: 20px;
}
.email, .phone, .location {
	margin-bottom: 45px;
}
footer {
	margin-top: 37px;
}
.social {
	float: left;
	display: inline-block;
}
.contactus {
	margin-top: 0;
	margin-bottom: 37px;
}
.social, .contactform {
	width: 44.5%;
	padding: 2%;
	margin: 0;
}
.contactform {
	float: right;
	position: relative;
}
.map {
	width: 100%;
}
#mapslash {
	display: none;
}
.white{
	display:none;	
}
.footer {
    margin-top: 0;
	background-color:transparent;
}
.divslash {
    background-color: #fff;
}
#map, .map {
    height: 350px;
	}

}
@media screen and (max-width:600px) {
footer {
	margin-top: 37px;
}
.social {
	width: 100%;
	margin: 0px!important;
	float: none;
	display: block;
	padding: 0;
}
.contactform {
	float: none;
	display: block;
	width: 100%;
	position: relative;
	padding: 0;
	width: 89%;
	margin: 0 auto;
}
.contactform textarea {
	width: 96.5%!important;
}
}
